<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>No se pudo conectar, inténtalo más tarde.</string>
	<key>api_client_error.default_error.label</key>
	<string>¡Grrr! Los servidores de TunnelBear están experimentando problemas, inténtalo de nuevo en breve</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>No se puede conectar, no se detecta ninguna red. Comprueba tu conexión a Internet e inténtalo de nuevo.</string>
	<key>api_client_error.rate_limited.label</key>
	<string>Número de solicitudes limitado (429). Tu red ha sido bloqueada temporalmente. Inténtalo de nuevo más tarde.</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>¡Grrr! No podemos autentificar tu dispositivo. Cierra sesión y vuelve a entrar para repetir la autenticación. Si los problemas persisten, avísanos: tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@ B</string>
	<key>byte_convertible.GB.label</key>
	<string>%@ GB</string>
	<key>byte_convertible.KB.label</key>
	<string>%@ KB</string>
	<key>byte_convertible.MB.label</key>
	<string>%@ MB</string>
	<key>email_validator.check_again_error.label</key>
	<string>¡Grr! Comprueba la dirección de email e inténtalo de nuevo.</string>
	<key>email_validator.email_required.error_message</key>
	<string>El email es obligatorio</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>¡Grr! La contraseña debe tener al menos %lu caracteres.</string>
	<key>selected_location_model.auto.label</key>
	<string>El más rápido</string>
</dict>
</plist>
